.Header_Text {font-family:'Open Sans';font-weight:normal;font-style:italic;font-size:24px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#BB001D;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Abel';font-weight:normal;font-style:normal;font-size:48px;text-decoration:none;text-transform: none;color:#BB001D;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Table_caption {font-size:24px;color:#182129;}
.Table_heading {font-weight:bold;font-size:18px;color:#FFFFFF;}
.Table_text {color:#182129;}
.Competency_Format {font-family:Arial;font-weight:bold;font-size:16px;color:#FFFFFF;}
.Catalog-35 {font-family:Arial;font-size:16px;color:#FFFFFF;}
